View Issue Details

IDProjectCategoryView StatusLast Update
0000481Ham Radio DeluxeEnhancementpublic2017-05-24 22:34
ReporterWA9PIE 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.448 
Summary0000481: Add “Send spot” from lookup
DescriptionSimple. Just add the same kind of Spot button to the Lookup pane that is in the ALE... spotting the call that's entered in the Lookup pane.
TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
Testing

Relationships

Activities

WA9PIE

2015-09-30 14:25

administrator   ~0000621

Confirmed complete (though the "prev/next" button isn't quite right... we'll follow it as a bug).

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2014-02-02 10:06 WA9PIE Release => (select)
2014-02-02 10:06 WA9PIE Module => (select)
2014-02-02 10:06 WA9PIE Sub-Module => (select)
2014-02-02 10:06 WA9PIE Report Build => (select)
2014-02-02 10:06 WA9PIE Status new => confirmed
2014-02-02 10:06 WA9PIE Summary Add “Send spot” from lookup => Enhancement: Add “Send spot” from lookup
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:18 WA9PIE Category Logbook => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 17:26 WA9PIE Fix Build => (select)
2015-09-29 17:26 WA9PIE Summary Enhancement: Add “Send spot” from lookup => Add “Send spot” from lookup
2015-09-30 14:24 WA9PIE Project 1 - Backlog => Ham Radio Deluxe
2015-09-30 14:25 WA9PIE Note Added: 0000621
2015-09-30 14:25 WA9PIE Status confirmed => closed
2017-05-24 22:34 WA9PIE Resolution open => fixed
2017-05-24 22:34 WA9PIE Fixed in Version => 6.3.0.448
2017-05-24 22:34 WA9PIE Fixed in Release => TBD